Subject: Chat Audit for HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 13 Oct 2021 01:59:14 -0700 (MST)

Chat Transcript : 

Rating 
Bad 
Comment 
Disconnected without problem being solved 
Tags 
— 
9:10 PM 
Amie Einerson has joined. 
Amie Einerson 
9:10 PM 
I think my husband and I have 2 autoships running, but we only need one. Could you help me with this? 
9:10 PM 
Harry has joined. 
Harry 
9:10 PM 
Please allow me a moment to check this for you. 
9:13 PM 
Harry has left. 

Amie Einerson has rated the chat Bad 
Amie Einerson commented: "Disconnected without problem being solved" 
9:14 PM 
Harry has joined. 
Harry 
9:14 PM 
Hello Amie 
Harry 
9:15 PM 
Unfortunately the chat got disconnect due to some technical error. 
Harry 
9:18 PM 
Are we still connected? 
Harry 
9:23 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
9:23 PM 
Harry has left. 
9:34 PM 
Amie Einerson has left. 

Hi Harsh, 

Please make sure while on chat/call that you are not using any streaming services or applications which consume the internet bavdwidth and that might be one of the reasons you might get disconnected from the chat. It is not your fault however this gives a wrong impression to the customers and they feel that we are not customer centric and their queries/issues have not been resolved. 

Best Regards, 

Thanks 
Amit